PipeWire 1.4.8

Loading...
Searching...
No Matches
pod.h File Reference
SPA » Debug

spa/debug/pod.h More...

Go to the source code of this file.

## Macros
#define | SPA_API_DEBUG_POD static inline

## Functions
SPA_API_DEBUG_POD int | spa_debugc_pod_value (struct spa_debug_context *ctx, int indent, const struct spa_type_info *info, uint32_t type, void *body, uint32_t size)
SPA_API_DEBUG_POD int | spa_debugc_pod (struct spa_debug_context *ctx, int indent, const struct spa_type_info *info, const struct spa_pod *pod)
SPA_API_DEBUG_POD int | spa_debug_pod_value (int indent, const struct spa_type_info *info, uint32_t type, void *body, uint32_t size)
SPA_API_DEBUG_POD int | spa_debug_pod (int indent, const struct spa_type_info *info, const struct spa_pod *pod)

## Detailed Description

spa/debug/pod.h